Index: c/src/optman/ChangeLog
===================================================================
--- c/src/optman/ChangeLog	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/ChangeLog	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -1,2 +1,9 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* rtems/no-dpmem.c, rtems/no-event.c, rtems/no-mp.c, rtems/no-msg.c,
+	rtems/no-part.c, rtems/no-region.c, rtems/no-rtmon.c, rtems/no-sem.c,
+	rtems/no-signal.c, rtems/no-timer.c, sapi/no-ext.c, sapi/no-io.c: URL
+	for license changed.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/optman/rtems/no-dpmem.c
===================================================================
--- c/src/optman/rtems/no-dpmem.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-dpmem.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-event.c
===================================================================
--- c/src/optman/rtems/no-event.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-event.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-mp.c
===================================================================
--- c/src/optman/rtems/no-mp.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-mp.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-msg.c
===================================================================
--- c/src/optman/rtems/no-msg.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-msg.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-part.c
===================================================================
--- c/src/optman/rtems/no-part.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-part.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-region.c
===================================================================
--- c/src/optman/rtems/no-region.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-region.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-rtmon.c
===================================================================
--- c/src/optman/rtems/no-rtmon.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-rtmon.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-sem.c
===================================================================
--- c/src/optman/rtems/no-sem.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-sem.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-signal.c
===================================================================
--- c/src/optman/rtems/no-signal.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-signal.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/rtems/no-timer.c
===================================================================
--- c/src/optman/rtems/no-timer.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/rtems/no-timer.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/sapi/no-ext.c
===================================================================
--- c/src/optman/sapi/no-ext.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/sapi/no-ext.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/optman/sapi/no-io.c
===================================================================
--- c/src/optman/sapi/no-io.c	(revision 0c6c31b3a69c77b24d4efea43feec6fcf133d545)
+++ c/src/optman/sapi/no-io.c	(revision f2887088de6a014606342b3a2b3c79a35fe01c74)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
